@charset "utf-8";

input:focus, textarea:focus {
	border: 2px solid #630;
	}
	
.contactform {
	height: auto;
	position: relative;
	float: left;
	width: 700px;
	font-size: 12px;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.contactform p{
	position: relative;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
.contactform p em{
	color: #ff0000;
	}
	
.contactform h3 {
	color: #000;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 14px;
	}
.contactform form {
	width: 700px;
	margin-top: 0px;
}

.contactform .formLabel {
	width: 150px;
	display: block;
	line-height: 15px;
	height: 12px;
}

.contactform .formKey {
	top: 0px;
	width: 0px;
	height: 0px;
	left: -4000px;
	position: relative;
}
/* display labels next to form elements, add a class for when you want them to stack */
.contactform label {
	font-size: 12px;
	font-weight: bold;
	float:left;
	margin-right: 1em;
	width: 15em;
	color: #000;
}
.contactform span.sprytext {
	width: 400px;
}

.contactform label.top {
	display:block;
	float:none;
	}
	
/*style feedback message */
.contactform label .feedback {
	position: absolute;
	margin-left: 4em;
	left: 10px;
	font-weight: bold;
	color:#ff0000;
	padding: 0 0 5px 20px;
	width: 200px;
	top: -12px;
}
	
.contactform label em {
	color: #FF0000;
}